[IDD_DLG_PRINT_FOOTNOTE]
ID_TITLE=註腳設定
IDOK=確定
IDCANCEL=取消
IDC_CHECK_SET_DEFAULT=設為默認

[IDD_PAGE_CONTENT]
IDC_GROUP_CONTENT=內容
IDC_CHECK_NAME=任務名稱
IDC_CHECK_DPI=列印精度
IDC_CHECK_PASS_CNT=PASS數
IDC_CHECK_ECL_RANGE=羽化幅度
IDC_CHECK_SPEED=列印速度
IDC_CHECK_DIRECT=列印方向
IDC_CHECK_TIME=列印日期
IDC_CHECK_CUSTOM=自定義內容

[IDD_PAGE_ATTR]
IDC_GROUP_ATTR=屬性
IDC_STATIC_FONT_FAMILY=字體:
IDC_STATIC_FONT_SIZE=字型大小:
IDC_STATIC_LOCAT=位置:	
IDC_STATIC_ALIGN=對齊:
IDC_STATIC_DISTANCE=圖距:
IDC_CHECK_MIRROR_FOOT=鏡像註腳
;字體大小
FONT_SIZE_CNT=16
FONT_SIZE_NAME_0=初號
FONT_SIZE_NAME_1=小初
FONT_SIZE_NAME_2=一號
FONT_SIZE_NAME_3=小一
FONT_SIZE_NAME_4=二號
FONT_SIZE_NAME_5=小二
FONT_SIZE_NAME_6=三號
FONT_SIZE_NAME_7=小三
FONT_SIZE_NAME_8=四號
FONT_SIZE_NAME_9=小四
FONT_SIZE_NAME_10=五號
FONT_SIZE_NAME_11=小五
FONT_SIZE_NAME_12=六號
FONT_SIZE_NAME_13=小六
FONT_SIZE_NAME_14=七號
FONT_SIZE_NAME_15=八號

FONT_SIZE_0=42
FONT_SIZE_1=36
FONT_SIZE_2=26
FONT_SIZE_3=24
FONT_SIZE_4=22
FONT_SIZE_5=18
FONT_SIZE_6=16
FONT_SIZE_7=15
FONT_SIZE_8=14
FONT_SIZE_9=12
FONT_SIZE_10=10.5
FONT_SIZE_11=9
FONT_SIZE_12=7.5
FONT_SIZE_13=6.5
FONT_SIZE_14=5.5
FONT_SIZE_15=5

;LOCAT_TOP=頂部
LOCAT_BOTTOM=底部

ALIGN_LEFT=左對齊
ALIGN_RIGHT=右對齊
ALIGN_CENTER=居中對齊
ALIGN_BOTH=兩端對齊

[IDD_PAGE_PREVIEW]
IDC_GROUP_PREVIEW=預覽
